<template>
  <v-app>
    <v-toolbar app>
      <v-toolbar-title class="headline text-uppercase">
        <span class="font-weight-light">Theme Color</span>
      </v-toolbar-title>
      <v-spacer></v-spacer>
      <v-btn
        flat
        href="https://github.com/vuetifyjs/vuetify/releases/latest"
        target="_blank"
      >
        <span class="mr-2">Latest Release</span>
      </v-btn>
    </v-toolbar>

    <v-content>
      <manage-color/>
    </v-content>
  </v-app>
</template>

<script>

  import ManageColor from './components/ManageColor.vue'

export default {
  components: {
      ManageColor
    }
}

</script>

<style>
html {
  height: 100%;
  margin-top:5%;
  position: relative;
  background-color: white;
}
</style>